Jump to content

MediaWiki:Common.css

From Baby Name Wiki
Revision as of 16:36, 18 April 2026 by Jasongeek (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

document.addEventListener('DOMContentLoaded', function () {
    document.querySelectorAll('.mw-logo, .mw-wiki-title a').forEach(function (el) {
        el.addEventListener('click', function (e) {
            e.preventDefault();
        });
    });
});